name: OpenLDAP
tags:
    - 数据库
title: 开源的 LDAP(Lightweight Directory Access Protocol) 服务软件
description: 开源的 LDAP(Lightweight Directory Access Protocol) 服务软件
additionalProperties:
    key: openldap
    name: OpenLDAP
    tags:
        - Database
    shortDescZh: 开源的 LDAP(Lightweight Directory Access Protocol) 服务软件
    shortDescEn: An open source implementation of the Lightweight Directory Access Protocol
    type: website
    crossVersionUpdate: true
    limit: 0
    recommend: 0
    batchInstallSupport: true
    website: https://openldap.org/
    github: https://github.com/openldap/openldap
    document: https://hub.docker.com/r/bitnami/openldap
    description:
        en: An open source implementation of the Lightweight Directory Access Protocol
        zh: 轻量级目录访问协议的开源实现
        zh-Hant: 輕量級目錄訪問協議的開源實現
        ja: 軽量ディレクトリアクセスプロトコルのオープンソース実装
        ms: Pelaksanaan sumber terbuka Protokol Akses Direktori Ringan
        pt-br: Uma implementação de código aberto do Protocolo de Acesso a Diretórios Leves
        ru: Открытая реализация протокола легкого доступа к каталогам
        ko: 경량 디렉토리 액세스 프로토콜의 오픈 소스 구현
    architectures:
      - amd64
      - arm64
